package com.ff.base.enums;


import lombok.Getter;

/**
 * 计算方式类型
 *
 * @author shang
 */
@Getter
public enum CalcRangeType {
    CalcRangeType_0("0", "计算全部(含无效)"),
    CalcRangeType_1("1", "只计算有效会员业绩");

    private final String code;
    private final String info;

    CalcRangeType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
